@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}


body{
	  font-family: Helvetica, sans-serif;
  
	 -webkit-text-size-adjust: 100%;
	overflow-x:hidden;
	}

.titulo_tabs{
			margin-bottom: 5rem !important;
			}

.tabs_columna_titulo{
	border: 1px solid #ccc;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.tabs_titulo{
	font-size: 1.25em;
	text-align: center;
	margin-bottom: 0;	
}

#ubicacion_card01,
#usuario_card01  {	
	margin-bottom: 2rem;
}

#ubicacion_card01 .card-body,
#usuario_card01 .card-body  {	
	padding-top: 0;
}

.label_usuarios{
					font-size: 1em;
					font-weight: 500;			
					padding-bottom: 0px;
					margin-top: 2rem;			
					margin-bottom: 0;			
					margin-left: 0;			
				}				

#item_container .form-label{
							margin-bottom: 1px;
							margin-left: 2px;
							font-size: 0.95rem;
							padding-bottom: 0;
						}

#equipamiento_container .form-label{
									margin-bottom: 2px;
									margin-left: 3px;
									font-size: 0.95rem;
									padding-bottom: 0;
									}

#equipamiento_container .col-md-6,
#equipamiento_container .col-md-12
{
margin-top: 1rem;
}

#btn_editar_usuario{margin-left: 0.25rem;}

.btn_agregar_edificio,
.btn_agregar_usuario{ 	
outline:none ;
color: #fff ;
border-color: #2e6da4;
border: 1px solid #2e6da4;
background-color: #337ab7;
border-radius: 5px ;		
padding-left: 1rem;
padding-right: 1rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
font-size:1em;
font-weight: normal ;
text-align: center;
display: inline-block;
}		

#edificios_row03 {margin-top: 2rem;}

.btn_agregar_edificio:hover,
.btn_agregar_usuario:hover
	{ 
		outline:none;
		text-decoration:none;		
		background-color:#286090;		
	}

.texto_last_login {
					margin-left: 0.25rem;
					background-color: #e9ecef;
					padding-top: .375rem;
					padding-right: .75rem;
					padding-bottom: .375rem;
					padding-left: 0.75rem !important;
					border-radius: 0.375rem;
					line-height: 1.5 !important;
				}


/**************************************   ESTILOS tab_content_01 ***********************************************************/
#tab_content_01 {	
					padding-left: 3rem;
					padding-right: 3rem;
					padding-top: 3rem;
					padding-bottom: 0;
					margin-bottom: 0;
					margin-top: 0px;
					border-top: 0px;
					background-color: #f8f8f9;					
					border-right:1px solid #ccc;
					border-left:1px solid #ccc;
					border-bottom: 0;					
				}

#tab_content_01 .form-control {margin-bottom: 0px;}

#tab_content_01 .control-label{
								padding-left: 3px; 
								margin-bottom: 5px; 
								font-size: 1em;							
								font-weight: 500;
							}

#tab_content_01 p {
					margin-bottom: 5px;
					padding-left: 3px;
					}

#tab_content_01 i{padding-right: 7px;}

/**************************************   FINAL  tab_content_01 ***********************************************************/


/**************************************   ESTILOS ubicacion_tab-content ***********************************************************/


#ubicacion_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 200px);
}


#ubicacion_nav{
				width: 90%;	
				}

#ubicacion_tab-content {
						width: 90%;	
						padding-left: 3rem;
						padding-right: 3rem;
						padding-top: 3rem;
						padding-bottom: 0;						
						margin-top: 0;
						border-top: 0;
						background-color: #f8f8f9;					
						border-right:1px solid #ccc;
						border-left:1px solid #ccc;
						border-bottom: 0;
				}

#ubicacion_tab-content .form-control {margin-bottom: 0px;}

#ubicacion_tab-content .control-label{
								padding-left: 3px; 
								margin-bottom: 5px; 
								font-size: 1em;							
								font-weight: 500;
							}

#ubicacion_tab-content p {
					margin-bottom: 5px;
					padding-left: 3px;
					}

#ubicacion_tab-content i{padding-right: 7px;}

/**************************************   FINAL  ubicacion_tab-content ***********************************************************/

#filtro_residuos{
	margin-left: 0px;
	border: 0px;
	padding-top:3px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 5px;	
	background-color: #e7e7e7;
	border-radius: 3px;
}




#filtro_ubicacion,
#filtro_edificio,
#filtro_estado,
#filtro_usuario,
#filtro_tipo,
#filtro_fabricante
{
	margin-left: 0px;
	border: 0px;
	padding-top: 3px;
	padding-bottom:5px;
	padding-right: 7px;
	padding-left: 7px;	
	background-color: #e7e7e7;
	border-radius: 3px;
}




/*****************   ESTILOS PARA LAS BÚSQUEDAS ********************************/

#busqueda:focus {
	border-width: 1.25px;  
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

#busqueda::placeholder{
    color: #bbb;   
}

#resultados_busqueda {        
		    border: 1px solid #ccc;
		    border-radius: 4px;
		    max-height: 300px;
		    overflow-y: auto;
		    background: #fff;			    
		    top:45px;
		    width: 100%;
		    z-index: 1000;
		    padding-left: 0px;
		    padding-right: 0px;
		    padding-top: 0px;
		    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
			}

.item_busqueda {    	
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 5px;
    cursor: pointer;        
    margin: 0;
	width: 100%;
    border-bottom: 1px solid #ccc;
    background-color: #f7f7f7;

}
.item_busqueda:hover {background-color: #dedede;}
.item_busqueda:last-child {border-bottom: none;}




/** nos aseguramos que la caja no se muestre si el campo de búsqueda se encuentra vacio**/
#resultados_busqueda:empty { display: none !important;}
    
/* input donde se busca un item para agregarlo al pedido de provisión. es usado en pedidos.generar */
#busqueda{border: 1px solid #bbb;}

/* .item-busqueda configura el para cada item dentro del resultado de la búsqueda. 
Clase utilizada por los input de busqueda en vivo. uno de ellos en pedidos-buscar_item */    
.item-busqueda
	{    	
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 5px;
    cursor: pointer;        
    margin: 0;
	width: 100%;
    border-bottom: 1px solid #eaeaea;
	}

    /* Color de fondo al pasar el mouse */
    .item-busqueda:hover {
        background-color: #c8c8c8;
    }

    /* Último item sin borde inferior */
    .item-busqueda:last-child {
        border-bottom: none;
    }


#asignaturas_row02{margin-bottom: 4rem;}

#asignaturas_row02 .col-md-4 {padding: 0;}


#inicio_row02{margin-bottom: 4rem;}

#inicio_row02 .col-md-4 {padding: 0;}


/******************************* FINAL BÚSQUEDA DE ASIGNATURAS ********************************************/

#asignaturas_asociadas_row01
							{
								background: #fff;
								padding-bottom: 0.5rem; 
								padding-top: 1rem; 
								border: 1px solid #ddd;
								margin-left: 0;
								margin-right:0;
								margin-bottom: 2rem;
							}


#asignatura_td_01{
	width: 7%;
}


#asignatura_td_03{
		text-align: left;
		padding-left: 10px;
	}

#asignatura_td_02{
		text-align: left;
		padding-left: 10px;
	}

#tab_content_02 {	
				padding-left: 3rem;
				padding-right: 3rem;
				padding-top: 3rem;
				padding-bottom: 0;
				margin-bottom: 1rem;
				margin-top: 0px !important;
				border-top: 0px;
				background-color: #f8f8f9;					
				border-right: 1px solid #ccc !important;
				border-left: 1px solid #ccc !important;
				border-bottom: 1px solid #ccc !important;					
				}

#tab_content_02 .form-control {
								margin-bottom:0px;
								}

#tab_content_02 .row {
					margin-bottom: 2rem;
					}

#tab_content_02 .control-label{
								padding-left: 3px; 
								margin-bottom: 5px; 
								font-size: 1em;	
								}

#tab_content_03 {	
				padding-left: 3rem;
				padding-right: 3rem;
				padding-top: 3rem;
				padding-bottom: 0;
				margin-bottom: 1rem;
				margin-top: 0px !important;
				border-top: 0px;
				background-color: #f8f8f9;					
				border-right: 1px solid #ccc !important;
				border-left: 1px solid #ccc !important;
				border-bottom: 1px solid #ccc !important;					
				}

#tab_content_03 .form-control {
								margin-bottom:0px;
								}

#tab_content_03 .row {
					margin-bottom: 2rem;
					}

#tab_content_03 .control-label{
								padding-left: 3px; 
								margin-bottom: 5px; 
								font-size: 1em;	
								}


/* tab_content_04 es usado en cronograma.semestre_01 */
#tab_content_04 {	
					padding-left: 3rem;
					padding-right: 3rem;
					padding-top: 3rem;
					padding-bottom: 2rem;
					margin-bottom: 2rem;
					margin-top: 0px;					
					background-color: #f8f8f9;					
					border-top: 0px;
					border-right: 1px solid #ccc;
					border-left: 1px solid #ccc;
					border-bottom: 1px solid #ccc;
				}

#tab_content_04 .form-control {margin-bottom:0px;}

#tab_content_04 .control-label{
								padding-left: 3px; 
								margin-bottom: 5px; 
								font-size: 1em;							
								font-weight: 500;
							}


#tab_content_04 i{padding-right: 7px;}							




.link_asignatura{color: #000;}


/***************************************************************** uc.vincular_asignatura.php *****************************************************************************/
#container_vincular .tramites_label{
	display:block; margin:10px 0 6px 2px; font-weight:600;
}

#container_vincular .list-group {min-height:420px;}

#lista_disponibles li,
#lista_seleccionados li {
    background-color: #eee;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    cursor: pointer;
    width:75%;
}

#lista_disponibles li.active,
#lista_seleccionados li.active{
    background-color: #84afd3; 
    color: #000; 
    border-color: #999;
}


/***************************************************************** FIN uc.vincular_asignatura *****************************************************************************/

a {
text-decoration: none;
outline: none;
}

a:hover {
text-decoration: none;
outline: none;
}

.texto_instrucciones{
						font-size: 0.9em;
						color: #777;
						margin-bottom: 5px;
						line-height: 200%;
					}

.texto_revision{
color: #bbb;
margin-top: 0px;
margin-bottom: 0px;
}

.texto_menu{
margin-top:20px;
margin-right:15px;
margin-left:15px;
font-size:12px;
color:#777;
}

#td_05{
			width:8%;
			}

#td_06{
			width:8%;
			}

#select_departamento{	
	border: 0px;
	padding-top:3px;
	padding-bottom:5px;
	padding-right: 2rem;	
	background-color: #e7e7e7;
	border-radius: 3px;	
	color:#000;
}

#select_carrera
{	
	border: 0px;
	padding-top:3px;
	padding-bottom:5px;
	padding-right: 2rem;	
	background-color: #e7e7e7;
	border-radius: 3px;	
	color: #000;
}

/* Contenedor */
#lista_disponibles, #lista_seleccionados {
    background-color: #fff; /* Gris suave oscuro */
    border: 1px solid #ced4da;
    padding: 10px;
    border-radius: 5px;
    height: 300px;
    overflow-y: auto;
}

#header {		
		/*background: #123f60;*/
		/*background: #0d658b;*/
		/*background: linear-gradient(#1e5799, #0d658b);*/
		background: linear-gradient(#18457a,#0d658b);
		height:75px;
		}

#header .container{		
					width:100% !important;
					height:100% !important;		
					}

#header .row{				
			width:100% !important;
			height:100% !important;
			}


#texto_header{
			text-align: center; 			
			margin-left:0px; 
			margin-right:0px; 
			margin-top: 0.75rem;
			font-size:1.25em; 
			color:#FFF;
			font-weight:400;			
			}

.celda_logo {
    padding-top: 5px;    
    display: inline-block;
    justify-content: center;
    align-items: center;    
}

.footer
{
	background: #123f60;
	height: 30px;
	padding-top: 0;
	margin-bottom: 0;
}

.texto_footer
{
	margin-top: 0.5rem;
	margin-left: 15px;
	font-size: 10px;
	color: #ddd;
}


/************************************   CONFIGURACIONES DEL MENÚ ********************************************************************************** */

#menu{			
background-color:#eceeef;
margin-top: 80px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0.625em;
padding-left: 0px;
padding-right: 0px;
padding-bottom:1px;			
height: 60px;
width:100%;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: none;
border-right: none;			
} 

#menu > ul {
			display: inline-block;	
			height: 60px;
			padding: 0;
			margin: 0;	
			}

#menu > ul > li {
				float: left;	
				min-width: 90px;
				height: 60px;
				padding: 0;
				margin: 0;	
				text-align: center;
				list-style: none;	
				border-left: 1px solid #ccc;
				border-top: none;	
				}


#menu > ul > li > a {
					display: block;	
					height: 100%;
					padding: 0 15px;	
					font-size: 12px;
					font-weight: bold;					
					color: #656565;									
					text-decoration: none !important;
					}

#menu > ul > li > a:hover {
							text-decoration: none !important;
							/*color:#417b79 !important;	*/
							color:#000 !important;	
							}									

#menu > ul > li :hover {
						background-color: #ddd !important;
						}														

/* iconos del menu */ 
#menu > ul > li > a > i {
										display: inline-block;	
										width: 24px;
										height: 24px;
										margin-top: 11px;
										margin-bottom: -3px;
										font-size: 20px;
										text-decoration: none !important;
										}

#menu > ul > li > a > span {display: block;}

/************************************   FIN CONFIGURACIONES DEL MENÚ ********************************************************************************** */




#container_parciales a {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;	
	color: #41657f;			
}

#container_parciales a:hover {
		text-decoration: none;
		color: #000;			
	}

#items_tipos_container,
#fabricantes_container,	
#inicio_container{
	width: 95%;
	background:#fafafa;
	padding-top:10px;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 3rem;
}

#container_password i{padding-right: 7px;}


#container_password,
#item_container{
	width: 95%;
	background:#fafafa;
	padding-top:10px;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 3rem;
}


#fabricante_container .card-header,
#itemtype_container .card-header,
#ubicacion_container .card-header,
#usuario_container .card-header,
#equipamiento_container .card-header,
#item_container .card-header{							
							background-color: #e3e3e3;
							color: #000;							
							text-align: center;							
							padding-top: 0.625rem; /*10px de padding*/
							padding-bottom: 0.625rem;	
							border:1px solid #ddd;			
							}

.celda_titulo_general
		{
			margin-top: 25px;
			margin-bottom: 50px;
			border:1px solid #ccc;			
			background-color: #e3e3e3;
			border-radius: 5px;
		}

.titulo_general{
				font-size: 20px !important;
				font-family:opensans-light,sans-serif !important;
				margin-top: 10px !important;
				text-align: center !important;
				line-height: 175%;
				}

#inventario_container,
#listado_equipamiento_container
{
	width: 98%;
	background: #fafafa;
	padding-top: 10px;
	padding-left: 1rem;
	padding-right: 1rem;	
	border:1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 3rem;
}


#equipamiento_container{
	width: 95%;
	background:#fafafa;
	padding-top:10px;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 3rem;
}

#container_vincular{
	width: 95%;
	background:#fafafa;
	padding-top:10px;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom:25px;
}


#tools_container
{
	width: 95%;
	background:#fafafa;
	padding-top: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 5rem;
	margin-bottom:25px;
}

#edificios_container,
#usuarios_container,
#configuraciones_container
{
	width: 95%;
	background:#fafafa;
	padding-top: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;	
	border:1px solid #ccc;
	padding-bottom: 5rem;
	margin-bottom:25px;
}

#fabricantes_container a,
#items_tipos_container a,
#pisos_container a,
#edificios_container a,
#usuarios_container a {
	color: #0d658b;
}


#pisos_container
{
	width: 98%;
	background:#fafafa;
	padding-top: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;	
	border: 1px solid #ccc;
	padding-bottom: 5rem;
	margin-bottom: 25px;
}






#usuarios_row04
{
	margin-top: 3rem;
}

.btn_config {		
						text-align: center;
						line-height: 150%;
						box-shadow: 0 .125rem .25rem rgba(0, 0, 0, 0.075) !important;
						border: 1px solid rgba(0 , 0 , 0 , 0.25) !important;
						background-color: #fcfcfc  !important;
						border-radius: 5px;
						font-size: 1em ;
						margin-bottom:10px;
						padding-top: 1rem;
						padding-bottom: 1rem;
						outline:none;
						display: block!important;
						color:#000;
						}		

.btn_config:hover{
						background-color: #dee4e9 !important;
																cursor:pointer;
																outline:none;
																}



#configuraciones_container .btn_config{
								padding-top: 2rem;
								padding-bottom: 2rem;
								}

#configuraciones_container .col-md-3{
							padding-left: 2rem;
							padding-right: 2rem;		
							}		



#generar_uc_container
{
	 	padding-bottom: 1rem;
/*	 	border:1px solid #aaa;	 	
	 	background-color: #f8f8f9;*/
		width: 100%;	
		margin-top: 0;
		padding-top: 0;
		padding-left: 1rem;	
		margin-bottom: 2rem;
	}


#equipamiento_container i{
	padding-right: 7px;
}



#asignatura_container
{
	 	padding-bottom: 1rem;
/*	 	border:1px solid #aaa;	 	
	 	background-color: #f8f8f9;*/
		width: 80%;	
		margin-top: 0;
		padding-top: 0;
		padding-left: 1rem;	
		margin-bottom: 2rem;
	}


#asignatura_container i {padding-right: 7px;}


#cronograma_container
	{
		width: 80%;
		padding-top:0
		margin-top: 0;
		padding-left:1rem;
		margin-bottom:25px;
	}


#planificacion_container
	{
		width: 100%;
		padding-top:0
		margin-top: 0;
		padding-left:1rem;
		margin-bottom:25px;
	}

#planificacion_row02
	{
		padding-bottom: 0;					
		margin-bottom: 0;
	}

#planificacion_row03
					{						
					padding-top: 0;
					padding-bottom: 2rem;					
					margin-bottom: 3rem;					
					margin-top: 0px;					
					border-top: 0px;
					background-color: #f8f8f9 ;										
					border: 1px solid #ccc;
					border-top: 0;
					text-align: center;
					margin-left: 0px;
					margin-right: 0px;
					}

#planificacion_row03 i {padding-right: 7px;}					




#externas_row01{padding-bottom: 3rem;}

/************************************************************
Ultima aparicion de row en la pestaña. 
No se puede usar margin porque genera una linea en blanco 
**************************************************************/
#panel_externas,
#insercion_row01,
#competencias_row03,
#catedra_row05,
#transicion_row01,
#evaluacion_row04,
#otros_row04,
#fila_glosario,
#objetivos_row03,
#practica_row03,
#bibliografia_row02{	
					padding-bottom: 5rem;
					}							

#correlativas_row01,
#correlativas_row02,
#practica_row01,
#practica_row02,
#metodologia_row01,
#objetivos_row01,
#objetivos_row02,
#otros_row01,
#otros_row02,
#otros_row03,
#contenidos_row01,
#competencias_row01,
#competencias_row02,
#catedra_row01,
#catedra_row02,
#catedra_row03,
#catedra_row04,
#evaluacion_row01,
#evaluacion_row02,
#evaluacion_row03,
#bibliografia_row01,
#programa_row01{
						margin-bottom: 3rem;
					}	

#generales_row01,
#generales_row02,
#generales_row03{
				margin-bottom: 2rem;
				}	

#evaluacion_row01 input {
						margin-right: 0.3rem;	
						margin-bottom: 1rem;  
}

#checkbox_externas
{
	height: 100px;
	padding-top:15px;
	width:70%;
	border: 1px solid #ddd;
	padding-left: 1rem;
	background-color: #fff;
}

#checkbox_externas input {
	margin-right: 0.3rem;	
	margin-bottom: 1rem; 
}

#panel_docente_titular{
border: 1px solid #ddd; 
padding-top: 1rem; 
padding-bottom: 2rem; 
width: 95%; 
background-color: #fff;
margin-bottom: 2rem; 
padding-left: 2rem; 
}



.datos_asignatura_asociada{ margin-bottom: 0px !important;}

#tabla_asignaturas_asociadas thead th{
	background-color: #ddd;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #aaa;	
}


#tabla_asignaturas_asociadas td{
	background-color: #e9ecef;
}

#tabla_asignaturas_asociadas th{
	text-align: center;
}


.datos_asignatura_asociada .col-md-1,
.datos_asignatura_asociada .col-md-2,
.datos_asignatura_asociada .col-md-3,
.datos_asignatura_asociada .col-md-4,
.datos_asignatura_asociada .col-md-5,
.datos_asignatura_asociada .col-md-6{
																		border: 1px solid #000;
																		padding: 0;
																		margin: 0;
																		}

																		
.asignatura_asociada {
											border:1px solid #ccc;
											padding-left: 1rem;
											padding-top: 10px;
											padding-bottom: 10px;
											line-height: 175%;
											border-radius: 5px;											
											width: 100%;
											text-align: left;
											display: block;			
											background-color:#e9ecef;
											margin-bottom: 0.75rem;
											}

.label_asignaturas_asociadas 
{
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0px;
}



.btn , .btn-primary {
				    color: #fff;
				    background-color: #337ab7;
				    border-color: #2e6da4 ;
				    outline: none ;
					}

.btn:hover , .btn-primary:hover {
				    color: #fff;
				    background-color: #286090;
				    border-color: #204d74;
					}





.descripcion_reset{
					font-size:14px; 
					margin-left: 15px;
				}





input {
		outline:none !important;
		}		

.select_inicio{
				padding-left: 10px;
				width:240px; 
				}

/*************************************************************  tabla_hover *************************************************************************/
  	.tabla_hover{
				width:100%; 
				border-collapse:collapse; 
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}

.tabla_hover thead th {											
						background-color: #dddddd;											
						border: 0.25px solid #AAA;
						padding-left: 5px;
						padding-right: 5px;
						padding-top: 7px;
						padding-bottom: 7px;
						text-align: center;
						font-size: 0.97em;
						font-weight: 500;
						}

.tabla_hover tbody tr {background-color: #fff;}

/* formato de los elementos table-data(td) de la tabla cuya clase es tabla_hover */
	.tabla_hover td { 
									padding-top: 10px; 
									padding-bottom: 10px; 									
									padding-left :3px; 
									padding-right :3px;
									font-size: 0.97em;
									text-align: center;
									border: 0.25px solid #ccc;					
					}


/* Define el color de resaltado al hacer mouseover sobre una fila de la tabla cuya clase es tabla_hover */
/*al especificar tbody indicamos que no aplice el efecto hover al encabezado! */
.tabla_hover tbody tr:hover {background-color: #e6e7e6;}

/* Anular el hover SOLO en las celdas de clase sin_hover */
.tabla_hover tbody tr:hover td.sin_hover {
    background-color: #fff !important;
}
/*************************************************************  FINAL tabla_hover *************************************************************************/

#fila_glosario
{
		margin-top: 1rem;
}

#glosario_estados
{	
	 margin-left:0px;
	 padding-right:20px;

}

.link_enable_disable:hover,focus{font-weight: bold; text-decoration:none; outline:none; color:#000;}

#too_small {display:none;}

.boton{ 	
		outline:none !important;
		color: #FFF !important;
		border: 1px solid #2e6da4 !important;
		background-color: #337ab7;		
		border-radius: 5px !important;
		width:120px !important;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 12px;
		padding-right: 12px;
		font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size:14px;
		}

.boton:hover{ 
		outline:none;
		text-decoration:none;
		border: 1px solid #204d74 !important;
		background-color: #286090;
		}

		


.subnavbar .container > ul > li > a:hover {
											color: #123f60;
											text-decoration: none;
										}

.fa:hover, .fa-poweroff:hover {color:#123f60;}

body {background: #eee;}

.logo {
		width:12%;
		margin-left:150px;
		position:absolute;
		margin-left:10%;
	}

#container_insertar
	{
		width: 75%;
		background: #fafafa;
		padding-top: 2rem;
		padding-left: 35px;
		border:1px solid #ccc;
		margin-bottom: 25px;
		padding-bottom: 2rem;
		line-height: 200%;
	}

#container_insertar i
	{			
		padding-right: 7px;
		
	}




.nav> li > a { padding-left: 5px !important; padding-right: 5px !important;}


.col-sm5 {
		padding-left:0px; text-align: left;
		}

.form-horizontal { text-align: left !important; }

#celda_login
{
	padding-top: 2rem;
	padding-bottom: 2rem;
	padding-right: 3rem;
	padding-left: 3rem;
	background-color: #ddd;
	border: 1px solid #bbb;	
}

#celda_login i{padding-right: 7px;}

#celda_login input{
					margin-bottom: 1rem;
					}


#asignatura_nav {
padding-bottom: 0px;
padding-top: 0px ;
margin-top : 0px;
margin-bottom : 0px;						
}

#asignatura_nav .nav-link{
padding-left: 10px;
padding-right: 10px;
}

#asignatura_nav .nav-link.active{
background-color: #f8f8f9;
}

#planificacion_nav {
							padding-bottom: 0px;
							padding-top: 0px ;
							margin-top : 0px;
							margin-bottom : 0px;						
							}

#planificacion_nav .nav-link{
							padding-left: 10px;
							padding-right: 10px;
							}

.nav-link.active {	
				border-top:1px solid #ccc !important;
				border-right:1px solid #ccc !important;
				border-left:1px solid #ccc !important;
				border-bottom:none!important;
				background-color: #f7f8fa!important;
				}

/* estilo de las solapas del nav tab que no están activas */
.nav-link:not(.active) {            
            color: #2e5856;           
            border:none!important;
        }


.nav-link:not(.active):hover {
            background-color: #e6e7e6;
            color: #000!important;            
        }


#actualizar_container {
	width: 70%;
	background:#fafafa;
	padding-top: 2rem;
	padding-bottom: 2rem;
	padding-left: 2rem;
	border:1px solid #ccc;
	margin-bottom: 2rem;
}

#actualizar_container i{
	padding-right: 7px;

}


#panel_1er_cuatrimestre,
#panel_2do_cuatrimestre
						{
						width: 75%;					
						}


#panel_2do_cuatrimestre .control-label,
#panel_1er_cuatrimestre .control-label {										
										margin-top: 0;
										margin-bottom: 0;
										border: 1px solid #ddd;
										width: 100%;
										padding-top: 7px;
										padding-bottom: 7px;
										background: #eee;
										padding-left: 1rem;
										}

#panel_2do_cuatrimestre input,
#panel_1er_cuatrimestre input {		
		width: 100%;
		border-radius: 0px;
		border-top: 0;
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		padding-left: 1rem;
}

#panel_1er_cuatrimestre .form-group
						{
						margin-bottom: 2rem;
						}						

#panel_2do_cuatrimestre .form-group
						{
						margin-bottom: 2rem;
					}

#btn_eliminar_uc
{ 	
		outline:none !important;
		color: #fff !important;
		border: 1px solid #a52834 !important;
		background-color: #b02a37;		
		border-radius: 5px !important;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1em;		
		text-align: center!important;				
		display:inline-block;
		}

#btn_eliminar_uc:hover
		{ 	
		outline:none !important;		
		border: 1px solid #a52834 !important;
		background-color: #731c24;				
		}		


#btn_eliminar_asignatura
{ 	
		outline:none !important;
		color: #fff !important;
		border: 1px solid #a52834 !important;
		background-color: #b02a37;		
		border-radius: 5px !important;
		padding-left: 10px;
		padding-right: 10px;
		
		
		font-size: 1em;		
		text-align: center!important;				
		display:inline-block;
		}

#btn_eliminar_asignatura:hover
		{ 	
		outline:none !important;		
		border: 1px solid #a52834 !important;
		background-color: #731c24;				
		}		



#modal_configuracion_deshabilitar
{ 	
		outline:none !important;
		color: #fff !important;
		border: 1px solid #a52834 !important;
		background-color: #b02a37;		
		border-radius: 5px !important;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 1em;		
		text-align: center!important;				
		display:inline-block;
		}

#modal_configuracion_deshabilitar:hover
		{ 	
		outline:none !important;		
		border: 1px solid #a52834 !important;
		background-color: #731c24;				
		}		
		


/****************************************************** ESTILOS PARA MODALS ***********************************************************************************/

#modal_cronograma,
#modal_configuracion,
#modal_eliminar ,
#modal_eliminar_asignatura ,
#modal_enable ,
#modal_disable
			{
				line-height: 200%;
			}

#modal_cronograma i,
#modal_eliminar_asignatura i,
#modal_configuracion i,
#modal_eliminar i,
#modal_enable i,
#modal_disable i
{
	padding-right: 7px;
}

/****************************************************** FIN ESTILOS PARA MODALS ***********************************************************************************/




/****************************************************** FIN ESTILOS PARA CONTAINERS  ***********************************************************************************/
.container_enable{
				width:70%;
				background:#fafafa;
				padding-bottom: 1rem;
				padding-top: 2rem;
				margin-top: 2rem;
				padding-left:35px;
				border: 1px solid #ccc;				
				margin-bottom:25px;
				}

.btn_eliminar {background: red;}


#tabla_formacion_practica{
	width: 50%;
	margin-bottom: 1rem;
}



.celda_formacion_practica{
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	
}

.celda_formacion_practica input{
	text-align: center;
	font-size: 1em;
}

#btn_asignatura_guardar:disabled,
#btn_guardar_planificacion:disabled {
    background-color: #d6d6d6  !important;
    border-color: #ddd !important;
    color: #666; /* opcional: cambia el color del texto */
    cursor: not-allowed;
}

#panel_cronograma_extendido{
	background: #FFF;
	padding-top: 2rem;
	padding-bottom: 1rem;
	width: 70%;
	border: 1px solid #ddd;
	padding-left: 1rem;
}

#panel_archivo_externas{
	background: #FFF;
	padding-top: 2rem;
	padding-bottom: 2rem;
	width: 70%;
	border: 1px solid #ddd;
	padding-left: 1rem;
}

#texto_externas{margin-top: 1rem;}

#texto_cronograma_extendido{margin-top: 1rem;}

.btn-danger {
    		background-color: #a52834;
    		border: 1px solid #a52834;
}

.btn-danger:hover {
    		background-color: #63181f;
    		border: 1px solid #63181f;
}


textarea {
			width: 100%;			
			padding-left: 1rem;
			padding-top: 1rem;
			padding-right: 1rem;
			padding-bottom: 1rem;
			overflow-y: hidden; 
			border: 1px solid #ddd;
			}

textarea:selected {			
			border: 2px solid #41657f !important;		
			}

textarea:focus,
textarea:focus-visible {
    outline: none;
    border: 1px solid #8da2b2 !important;       
}

textarea:disabled
	{
	background-color: #e9ecef;
	}

@media (min-width: 100px) and (max-width: 1023px){
												body {background: #123f60;}
												#contenedor_pagina{display:none;}
												#too_small{
															display:block; 
															margin-top:50%; 
															padding-left:5px; 
															width:100%; 
															height:100%; 
															background-color:#123f60;
															}
												.logo {
														width:50%;
														margin-left:5%;
														position:absolute;
														margin-left:10%;
													}

													#text_header{display:none;}

												} /* final del @media
